

.. index::
   pair: Eric ; Holscher

.. _eric_holscher:

======================================
**Eric Holscher** readthedocs
======================================


.. seealso::

   - http://ericholscher.com/
   - https://x.com/ericholscher
   - https://readthedocs.org/
   - https://github.com/rtfd/readthedocs.org





Interesting projects on Read the Docs: Teaching
===============================================

As the maintainer of `Read the Docs`_, I spend a lot of time looking through random
projects, and getting inspired.

People have been doing lots of interesting things with the project, and I'd like
to highlight some of them.

This edition is focused on teaching. All of these projects are trying to teach
something, and doing it in different ways.
Some are community contributed guides that have many authors, where some are a
single person trying to distill their experience into something valuable for others.

The projects mentioned here will be featured on the homepage of Read the Docs
until I do another posting, where those new projects will take their place.


.. _`Read the Docs`:  https://readthedocs.org/
